This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 547554 - Backlight becomes dimmer when nouveau sets mode on Dell M6500
Backlight becomes dimmer when nouveau sets mode on Dell M6500
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-14 17:22 EST by Matthew Garrett
Modified: 2013-01-10 02:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-09 13:33:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Kernel output (46.70 KB, text/plain)
2009-12-14 17:30 EST, Matthew Garrett
no flags Details
BIOS (64.00 KB, application/octet-stream)
2009-12-14 17:31 EST, Matthew Garrett
no flags Details
Actual kernel output (188.02 KB, text/plain)
2009-12-14 17:55 EST, Matthew Garrett
no flags Details

  None (edit)
Description Matthew Garrett 2009-12-14 17:22:44 EST
Using F12 kernel CVS. Once nouveau loads, the backlight becomes significantly dimmer. The ACPI backlight interface still allows moving between 0 and 100% brightness, but 100% is not as bright as previously.
Comment 1 Matthew Garrett 2009-12-14 17:30:40 EST
Created attachment 378377 [details]
Kernel output

Kernel output with drm.debug=15
Comment 2 Matthew Garrett 2009-12-14 17:31:14 EST
Created attachment 378378 [details]
BIOS
Comment 3 Matthew Garrett 2009-12-14 17:55:11 EST
Created attachment 378381 [details]
Actual kernel output
Comment 4 Matthew Garrett 2010-02-09 13:33:15 EST
Fixed in -updates.

Note You need to log in before you can comment on or make changes to this bug.